VkMemoryHeap Struct Reference

`#include <vulkan.h>`

## Data Fields

VkDeviceSize | size
VkMemoryHeapFlags | flags

## Detailed Description

Definition at line 1647 of file vulkan.h.

## Field Documentation

## flags

VkMemoryHeapFlags VkMemoryHeap::flags

Definition at line 1649 of file vulkan.h.

## size

VkDeviceSize VkMemoryHeap::size

Definition at line 1648 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h